Skip to:
Content
Pages
Categories
Search
Top
Bottom

Which Version Should I use?


  • moealza1
    Member

    @moealza1

    I am using WordPress 2.7 and wanted to know which bbpress would be compatible with it?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.
Skip to toolbar